Bug 588009 - RFE: Don't log bugs for GA versions, when updates exist (or _at least_ warn the user, and note it in the report)
RFE: Don't log bugs for GA versions, when updates exist (or _at least_ warn t...
Status: NEW
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-02 01:24 EDT by James Antill
Modified: 2018-06-21 04:29 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2010-05-02 01:24:41 EDT
Description of problem:
 We are now seeing BZs reported like:

[Bug 588002] New: [abrt] crash in yum-3.2.27-2.fc12: utils.py:108:show_lock_owner:TypeError: 'NoneType' object is unsubscriptable

[Bug 588006] New: [abrt] crash detected in yum-3.2.25-1.fc12


...against F-12, where the bugs are already fixed. I don't remember this ever happening before abrt, so it'd be nice if you helped stop it.
Comment 1 Fedora Admin XMLRPC Client 2011-12-19 12:43:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-12-19 12:45:30 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jakub Filak 2014-07-10 08:34:27 EDT
I am not sure whether the unwanted reports are duplicates of already fixed bugzilla bugs or are just reports for obsolete version of yum.
James, could you please clarify this for me?
Comment 4 James Antill 2014-12-09 10:37:44 EST
Mostly the former. Eg. generally the bar of having to open a bug etc. would first get people to upgrade to the latest, which fixes their problem and thus. we wouldn't see bug reports. With abrt the bar is minimal, so everyone just blindly reports bugs that are already fixed.

Note You need to log in before you can comment on or make changes to this bug.